html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7AB029;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #7AB029;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #7AB029;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #7AB029;
}


html, body, form  {  height:100%;  padding:0; margin:0; direction:ltr; background-color: #fff;}
body { font-family: 'Roboto Condensed', 'Open Sans', Tahoma;
       font-style:condensed; overflow-y:scroll; }
       
/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

.wrapper        {   width: 100%; min-height: 100%; }
.chromeframe { background-color:#FFAA66; color:#000; clear:both; text-align:center; }
.chromeframe a { color:#000; }

/* header and menu */
#header         {   position:relative; width:74%; height: 139px; margin:0 auto 0 auto; }
#header nav     {   position:relative; float: right; width:auto; height:40px; border-top:9px solid #ABABA9; font-size:14pt; font-weight:normal; }
#header nav a   {   text-decoration:none; height:18px; color:#747E86; font-size:15px; font-weight:inherit;}    
#header nav ul  {   float: left; list-style:none; padding:0px; margin:0px;  font-weight:inherit; }
#header nav ul li { position:relative; float: left; padding-right:10px; margin-right:10px; margin-top:10px; border-right:1px solid #AEAEA9; font-size:13px; font-weight:inherit;}
#header nav ul li:last-child { border-right:0; margin-right:0;padding-right:0; }
/* submenu */
#header nav ul li ul { visibility:hidden; position:absolute; z-index:9999; background-color:#f5f5f5; padding:0 5px 0 5px; min-width:150px; }
#header nav ul li ul li { clear:left; border-right:0; }
#header nav ul li ul li a { font-size:13px; }

.header_extention { position:absolute; top:0; right:0; width:30%; height:9px; background-color:#ABABA9; }

#header .logo { position:absolute; bottom:0px; display:inline-block; width:336px; }

/* bread crumbs */
.breadcrumbs { position:absolute; width:60%; bottom:4px; right:0.6%; font-size:14pt; font-weight:normal; overflow:hidden; }
.breadcrumbs div.breadcrumbs_inner { float:right; }
.breadcrumbs div.breadcrumbs_inner div { float:left; color:inherit; overflow:hidden; }
.breadcrumbs div.breadcrumbs_inner div a.selected { color:#61B5E5 !important; text-transform:uppercase;}
.breadcrumbs div.breadcrumbs_inner div a { color:inherit !important; text-decoration:none; font-size: 14px; text-transform:uppercase; }

/* main content area */
#main       { clear:both; overflow:auto; height:auto; padding-bottom: 43px; display:block; }

/* hp images */
#hp_image_container { width:100%; height:auto; display:inline-block; }
#hp_image_container .hp_images { position: relative; width:100%; height:auto; display:block; }
#hp_image_container .hp_images img.faders { position:absolute; display:none; }
#hp_image_container .hp_image_mask { position:absolute; width:100%; }
#hp_image_container .hp_image_mask img { position:absolute; z-index:9999; width:100%; }
#hp_image_container .hp_image_arrows { position:absolute; width:100%; z-index:9999;}
#hp_image_container .hp_image_arrows .arrow_left { float:left; margin:12% 16.95%; width:2.5%; max-width:37px; cursor:pointer;}
#hp_image_container .hp_image_arrows .arrow_right { float:right; margin:12% 16.8%; width:2.5%; max-width:37px; cursor:pointer; }

/* home page content area */
#hp_contents { width:66%; height: auto; margin:15px auto 0 auto; display:block; }
#hp_contents .video_box { float:left; width: 25%; height:auto; border-right:2px solid #ABABA9; }
#hp_contents .text_box { float:right; width: 70%; height:auto; margin-bottom:35px; }
#hp_contents .text_box div { text-align:justify;  }
#hp_contents .text_box h1 { font-size:18pt; font-weight:normal; color:#61B5E5; line-height:100%; padding-bottom:5px; margin-bottom:10px; width:100%; border-bottom:2px solid #ABABA9; }

.header_extention_inner { position:absolute; right:0; width:30%; height:2px; background-color:#ABABA9; margin-top:29px; }

/* content page */
#content_page { width:74%; height: auto; margin:15px auto 35px auto; display:block; }
#content_page .contentDiv { margin-right: 30%; margin-top:25px;}
#content_page h1 { font-size:18pt; font-weight:normal; color:#61B5E5; line-height:100%; padding-bottom:5px; margin-bottom:10px; width:71%; border-bottom:2px solid #ABABA9;}
#content_page .teaser {}
#content_page .text { margin-top:10px; }

/* contact form */
#content_page .contact_texts { float:left; width:33%; }
#order_form { float: right; height:auto; width:74%; min-width:425px; height:auto; padding:25px 0 10px 0; display:inline-block; font-size: 14px; font-weight: 400; }
.order_form_panel { margin:5px; padding:5px; clear: both;}
.order_form_panel .subTitle { color:#F3583A; font-size: 15px; padding-bottom:10px;}
.order_form_panel input[type='checkbox'] { margin: 3px 5px 0 5px; }
#order_form .itemtitle { float:left; width:20%; min-width:80px; text-align:left;color:#5A5A5A; font-size:12px;  margin-top:1%; margin-bottom:1%; } 
#order_form .input { float:left;  width:25%; margin-left:1%; padding:1%;  margin-top:1%; margin-bottom:1%;} 
#order_form span { float:left; font-size:14px; }
#order_form .input input { float:left; width:88%; height:18px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;   }
#order_form .input select { float:left; width:90%; height:20px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;  }
#order_form .input textarea { float:left; width:280%; height:20px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;}

/* category teasers */
.catalog_teasers { width:100%; height:auto; display:block; }
.catalog_teaser { width:100%; height:auto; display:block; }
.catalog_teaser a {  font-weight:normal; color:#61B5E5;  }
.catalog_teaser h3 { padding-top:15px; }

/* catalog page */
.catalog { width:74%; height: auto; margin:15px auto 0 auto; display:inline; }
.catalog_item { float:left; width:150px; height:130px; background-color:#f3f3f3; margin:5px; text-align:center; }
.catalog_item img { width:110px; }

#project_page { width:74%; height: auto; margin:15px auto 35px auto; display:block; }
#project_page .h1Container { width:74%; font-size:18pt; font-weight:normal; color:#61B5E5; line-height:100%; padding-bottom:6px; margin-bottom:4px; border-bottom:2px solid #ABABA9;}
#project_page .backDiv {padding-top: 10px; }
#project_page .text { width:70%; }
#project_page .text:after  {    clear: both;    content: "";    display: block; }
#project_page .project_video_box { width:23%; float:right; border-left:1px solid #ABABA9; padding-left:1.5%; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* projects list and project images */
#project_images_container { width:100%; height:auto; display:inline-block; padding:0; margin:0; background-color:#f3f3f3; }
#project_images_container .project_images { width:74%; height: auto; margin:0 auto 0 auto; display:block; }
#project_images_container .project_images .projects_list { float:left;  width:15%; padding-right:1.5%; position:relative; overflow:hidden;}
#project_images_container .project_images .projects_list { padding:0; margin:0; margin-right: 1.1%;}
#project_images_container .project_images .projects_list div.project { padding-top:10px; padding-bottom: 5px; }
#project_images_container .project_images .projects_list div.selected a { color:#61B5E5 !important; display: block; padding-right: 14px;}
#project_images_container .project_images .projects_list div a {text-transform:uppercase; text-decoration:none; font-size: 14px; display: block; padding-right: 14px;}

#project_images_container .project_images .project_thumbs { position:relative; float:left; width:15%; height:400px; margin-right:1.5%; overflow:hidden; }
#project_images_container .project_images .project_thumbs .thumb_slider { position:absolute; width:100%; height:100%; }
#project_images_container .project_images .project_thumbs .thumb_slider img { width:100%; height:auto; cursor:pointer; }
#project_images_container .project_images .project_thumbs .thumb_slider img.selected { border:2px solid #000; }
#project_images_container .project_images .project_thumbs .arrow_down { position:absolute;  bottom:0; width:100%; background-color:#fff; text-align:center; cursor:pointer;}
#project_images_container .project_images .project_thumbs .arrow_down img { width:30%;}

#project_images_container .project_images .project_bigimage { float:left; width:83%; height:auto; padding:0; margin:0; }
#project_images_container .project_images .project_bigimage img { width:100%; display:block; }


/* footer */
#footer         { position: relative; display:table;	margin-top: -43px; /* negative value of footer height */	width:100%; height: 43px;	clear:both; background-color:#E6E6E6; }
#footer div       { display:table-cell; vertical-align:middle; text-align:center; width:74%; height:40px; margin:0 auto 0 auto; overflow:hidden; }
#footer div span  { height:18px; margin-right:2%;padding-right:2%; border-right:1px solid #747E86; font-size:90%; white-space:nowrap; }
#footer div span:last-child { padding-right:0; margin-right:0; border:0; } 

/* text defaults */
.gray_box { background-color:#EBEBEB; padding:2%; color: #656666;}

.text_gray,.text_gray a { color:#656666 !important; }
.text_blue,.text_blue a { color:#61B5E5 !important; }
.text_white,.text_white a { color:#FFF !important; }
.text_medium { font-size:12pt; }
.text_smaller { font-size:11pt; }
.text_small { font-size:9pt; }



		

/* common effects */
.opacity50 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity90 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.shadowed {
    -webkit-filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

/* media queries */


@media only screen and (max-width: 1920px) 
{
    #header { width:72%; }
    #content_page { width:72%; }
    #project_page { width:72%; }
    #project_images_container .project_images { width:72%; }
    
}
@media only screen and (max-width: 1700px) 
{
    #header { width:85%; }
    #content_page { width:85%; }
    #project_page { width:85%; }
    #project_images_container .project_images { width:85%; }
    
}

@media only screen and (max-width: 1300px) 
{
    #header { width:92%; }
    #content_page { width:92%; }
    #project_page { width:92%; }
    #project_images_container .project_images { width:92%; }
    
}

@media only screen and (max-width: 800px) 
{
    #header { width:95%; }
    /*#header .logo { position:relative; float:left;  }*/
    .breadcrumbs { display:none; position:relative; width:100%; float:right; }

    #hp_contents { width:95%; }
    #hp_contents .video_box { display:none; }
    #hp_contents .text_box { width:100%; }

    #content_page { width:95%; }
    #content_page .contact_texts { float:left; width:90%; }
    #content_page .contentDiv { width:90%; }
    #content_page h1 { width:90%; }
    
    #project_page { width:95%; }
    #project_page h1 { width:100%; }
    #project_page .text { width:96%; }
    #project_page .project_video_box    { float:none; clear:both; width:33%; border-left:0; padding-left:0;  }      
    
    #project_images_container .project_images { width:95%; }
    
    #order_form { width:100%; }
    
    #footer > div { width:90%; }
}